* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'PT Sans', sans-serif;
}

.courses_container {
  display: flex;
  flex-flow: column;
  align-items: center;
  margin: 0 auto;
  background-color: #fff;
  max-height: 187vh;
  padding-top: 5rem;
}
.plans_container {
  display: flex;
  flex-flow: column;
  align-items: center;
  margin: 0 auto;
  background-color: #fff;
  max-height: 187vh;
  padding-top: 5rem;
  padding-bottom: 5rem;
}
.blogs_container{
  display: flex;
  flex-flow: column;
  margin: 0 auto;
  background-color: #fff;
  max-height: 187vh;
  padding-top: 5rem;
  padding-bottom: 5rem;
  padding-left: 240px;
}
.teacher-details-container{
  display: flex;
  flex-flow: column;
  margin: 0 auto;
  background-color: #fff;
  height: 110vh;
  padding-top: 5rem;
}
.home,
.services,
.sign-up {
  display: flex;
  height: 90vh;
  align-items: center;
  justify-content: center;
  font-size: 3rem;
}


.courses, .teachers-head {
  font-size: 50px;
  margin-top: 50px;
  text-decoration: underline;
  text-transform: uppercase;
  text-align: center;
}

